spl_autoload_extensions
spl_autoload_register
SPL Functions
PHP Manual

# spl_autoload_functions

Return all registered __autoload() functions

### Description

array spl_autoload_functions ( void )

Get all registered __autoload() functions.

### Parameters

This function has no parameters.

### Return Values

An array of all registered __autoload functions. If the autoload stack is not activated then the return value is `FALSE`. If no function is registered the return value will be an empty array.